Namespaces
IWORKShapeContext.cpp File Reference
`#include "IWORKShapeContext.h"`
`#include <cassert>`
`#include <boost/optional.hpp>`
`#include "IWORKCollector.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKGeometryElement.h"`
`#include "IWORKPathElement.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKTextElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_ref

boost::optional<ID_t> m_ref
| private

## ◆ m_style

IWORKStylePtr_t& m_style
| private